<?xml version="1.0" encoding="UTF-8"?>
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrldt="http://xbrl.org/2005/xbrldt">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_FinancialLiabilitiesFromShortSaleOfEquitySecurities" xlink:label="FinancialLiabilitiesFromShortSaleOfEquitySecurities"/>
    <link:label xlink:type="resource" xlink:label="label_FinancialLiabilitiesFromShortSaleOfEquitySecurities_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_FinancialLiabilitiesFromShortSaleOfEquitySecurities_001">Zobowiązania finansowe przeznaczone do obrotu z tytułu kapitałowych papierów wartościowych</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinancialLiabilitiesFromShortSaleOfEquitySecurities" xlink:to="label_FinancialLiabilitiesFromShortSaleOfEquitySecurities_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_GainsLossesOnFairValueHedges" xlink:label="GainsLossesOnFairValueHedges"/>
    <link:label xlink:type="resource" xlink:label="label_GainsLossesOnFairValueHedges_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_GainsLossesOnFairValueHedges_001">Wynik na rachunkowości zabezpieczeń</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainsLossesOnFairValueHedges" xlink:to="label_GainsLossesOnFairValueHedges_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_InterestIncomeOnFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" xlink:label="InterestIncomeOnFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss"/>
    <link:label xlink:type="resource" xlink:label="label_InterestIncomeOnFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_InterestIncomeOnFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss_001">Przychody z tytułu odsetek od aktywów finansowych wycenianych wg wartości godziwej przez wynik finansowy</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestIncomeOnFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" xlink:to="label_InterestIncomeOnFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_ResultOnProvisionsForLegalRiskRelatedToForeignCurrencyLoans" xlink:label="ResultOnProvisionsForLegalRiskRelatedToForeignCurrencyLoans"/>
    <link:label xlink:type="resource" xlink:label="label_ResultOnProvisionsForLegalRiskRelatedToForeignCurrencyLoans_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_ResultOnProvisionsForLegalRiskRelatedToForeignCurrencyLoans_001">Koszty ryzyka prawnego kredytów hipotecznych w walutach obcych</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ResultOnProvisionsForLegalRiskRelatedToForeignCurrencyLoans" xlink:to="label_ResultOnProvisionsForLegalRiskRelatedToForeignCurrencyLoans_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_DebtSecuritiesAtFairValueThroughProfitOrLoss" xlink:label="DebtSecuritiesAtFairValueThroughProfitOrLoss"/>
    <link:label xlink:type="resource" xlink:label="label_DebtSecuritiesAtFairValueThroughProfitOrLoss_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_DebtSecuritiesAtFairValueThroughProfitOrLoss_001">Dłużne papiery wartościowe wyceniane wg wartości godziwej ze skutkiem wyceny odnoszonym do rachunku zysków i strat</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DebtSecuritiesAtFairValueThroughProfitOrLoss" xlink:to="label_DebtSecuritiesAtFairValueThroughProfitOrLoss_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_LoansAndAdvancesToCustomersAtFairValueThroughProfitOrLoss" xlink:label="LoansAndAdvancesToCustomersAtFairValueThroughProfitOrLoss"/>
    <link:label xlink:type="resource" xlink:label="label_LoansAndAdvancesToCustomersAtFairValueThroughProfitOrLoss_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_LoansAndAdvancesToCustomersAtFairValueThroughProfitOrLoss_001">Należności od klientów wyceniane wg wartości godziwej przez wynik finansowy</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LoansAndAdvancesToCustomersAtFairValueThroughProfitOrLoss" xlink:to="label_LoansAndAdvancesToCustomersAtFairValueThroughProfitOrLoss_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_InvestmentSecurities" xlink:label="InvestmentSecurities"/>
    <link:label xlink:type="resource" xlink:label="label_InvestmentSecurities_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_InvestmentSecurities_001">Inwestycyjne papiery wartościowe</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InvestmentSecurities" xlink:to="label_InvestmentSecurities_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_OutflowsOfCashFromFinancingActivities" xlink:label="OutflowsOfCashFromFinancingActivities"/>
    <link:label xlink:type="resource" xlink:label="label_OutflowsOfCashFromFinancingActivities_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_OutflowsOfCashFromFinancingActivities_001">Wydatki pieniężne z działalności finansowej</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutflowsOfCashFromFinancingActivities" xlink:to="label_OutflowsOfCashFromFinancingActivities_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_AdjustmentsForDecreaseIncreaseInInvestmentSecurities" xlink:label="AdjustmentsForDecreaseIncreaseInInvestmentSecurities"/>
    <link:label xlink:type="resource" xlink:label="label_AdjustmentsForDecreaseIncreaseInInvestmentSecurities_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_AdjustmentsForDecreaseIncreaseInInvestmentSecurities_001">Zmiana stanu inwestycyjnych papierów wartościowych</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForDecreaseIncreaseInInvestmentSecurities" xlink:to="label_AdjustmentsForDecreaseIncreaseInInvestmentSecurities_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_TaxAssets" xlink:label="TaxAssets"/>
    <link:label xlink:type="resource" xlink:label="label_TaxAssets_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_TaxAssets_001">Aktywa z tytułu podatku dochodowego</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaxAssets" xlink:to="label_TaxAssets_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_AdjustmentsForDecreaseIncreaseInDerivativesAndOtherHedgingInstruments" xlink:label="AdjustmentsForDecreaseIncreaseInDerivativesAndOtherHedgingInstruments"/>
    <link:label xlink:type="resource" xlink:label="label_AdjustmentsForDecreaseIncreaseInDerivativesAndOtherHedgingInstruments_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_AdjustmentsForDecreaseIncreaseInDerivativesAndOtherHedgingInstruments_001">Zmiana stanu aktywów i zobowiązań z tytułu wyceny pochodnych i zabezpieczających instrumentów finansowych</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForDecreaseIncreaseInDerivativesAndOtherHedgingInstruments" xlink:to="label_AdjustmentsForDecreaseIncreaseInDerivativesAndOtherHedgingInstruments_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_InterestPaidOnSubordinatedLiabilitiesClassifiedAsFinancingActivities" xlink:label="InterestPaidOnSubordinatedLiabilitiesClassifiedAsFinancingActivities"/>
    <link:label xlink:type="resource" xlink:label="label_InterestPaidOnSubordinatedLiabilitiesClassifiedAsFinancingActivities_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_InterestPaidOnSubordinatedLiabilitiesClassifiedAsFinancingActivities_001">Odsetki zapłacone od obligacji podporządkowanych emitowanych przez Grupę BOŚ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestPaidOnSubordinatedLiabilitiesClassifiedAsFinancingActivities" xlink:to="label_InterestPaidOnSubordinatedLiabilitiesClassifiedAsFinancingActivities_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_EquitySecuritiesHeldForTrading" xlink:label="EquitySecuritiesHeldForTrading"/>
    <link:label xlink:type="resource" xlink:label="label_EquitySecuritiesHeldForTrading_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_EquitySecuritiesHeldForTrading_001">Kapitałowe papiery wartościowe przeznaczone do obrotu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquitySecuritiesHeldForTrading" xlink:to="label_EquitySecuritiesHeldForTrading_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_UnappropriatedProfitMember" xlink:label="UnappropriatedProfitMember"/>
    <link:label xlink:type="resource" xlink:label="label_UnappropriatedProfitMember_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_UnappropriatedProfitMember_001">Niepodzielony wynik finansowy</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UnappropriatedProfitMember" xlink:to="label_UnappropriatedProfitMember_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_AdjustmentsForDividendIncomeFromSecuritiesHeldForTrading" xlink:label="AdjustmentsForDividendIncomeFromSecuritiesHeldForTrading"/>
    <link:label xlink:type="resource" xlink:label="label_AdjustmentsForDividendIncomeFromSecuritiesHeldForTrading_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_AdjustmentsForDividendIncomeFromSecuritiesHeldForTrading_001">Dywidendy otrzymane od papierów wartościowych przeznaczonych do obrotu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForDividendIncomeFromSecuritiesHeldForTrading" xlink:to="label_AdjustmentsForDividendIncomeFromSecuritiesHeldForTrading_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_TaxLiabilities" xlink:label="TaxLiabilities"/>
    <link:label xlink:type="resource" xlink:label="label_TaxLiabilities_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_TaxLiabilities_001">Zobowiązania z tytułu podatku dochodowego</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaxLiabilities" xlink:to="label_TaxLiabilities_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_DebtSecuritiesAtAmortisedCost" xlink:label="DebtSecuritiesAtAmortisedCost"/>
    <link:label xlink:type="resource" xlink:label="label_DebtSecuritiesAtAmortisedCost_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_DebtSecuritiesAtAmortisedCost_001">Dłużne papiery wartościowe wyceniane wg zamortyzowanego kosztu </link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DebtSecuritiesAtAmortisedCost" xlink:to="label_DebtSecuritiesAtAmortisedCost_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_DebtSecuritiesMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:label="DebtSecuritiesMeasuredAtFairValueThroughOtherComprehensiveIncome"/>
    <link:label xlink:type="resource" xlink:label="label_DebtSecuritiesMeasuredAtFairValueThroughOtherComprehensiveIncome_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_DebtSecuritiesMeasuredAtFairValueThroughOtherComprehensiveIncome_001">Dłużne papiery wartościowe wyceniane wg wartości godziwej przez inne dochody całkowite</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DebtSecuritiesMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:to="label_DebtSecuritiesMeasuredAtFairValueThroughOtherComprehensiveIncome_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_GainOrLossOnInvestingActivity" xlink:label="GainOrLossOnInvestingActivity"/>
    <link:label xlink:type="resource" xlink:label="label_GainOrLossOnInvestingActivity_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_GainOrLossOnInvestingActivity_001">Zysk lub strata na działalności inwestycyjnej</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOrLossOnInvestingActivity" xlink:to="label_GainOrLossOnInvestingActivity_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_DebtSecuritiesHeldForTrading" xlink:label="DebtSecuritiesHeldForTrading"/>
    <link:label xlink:type="resource" xlink:label="label_DebtSecuritiesHeldForTrading_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_DebtSecuritiesHeldForTrading_001">Dłużne papiery wartościowe przeznaczone do obrotu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DebtSecuritiesHeldForTrading" xlink:to="label_DebtSecuritiesHeldForTrading_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_AdjustmentsForDividendIncomeFromInvestmentSecurities" xlink:label="AdjustmentsForDividendIncomeFromInvestmentSecurities"/>
    <link:label xlink:type="resource" xlink:label="label_AdjustmentsForDividendIncomeFromInvestmentSecurities_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_AdjustmentsForDividendIncomeFromInvestmentSecurities_001">Dywidendy otrzymane od inwestycyjnych papierów wartościowych </link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForDividendIncomeFromInvestmentSecurities" xlink:to="label_AdjustmentsForDividendIncomeFromInvestmentSecurities_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_LoansAndAdvancesToCustomersAtAmortisedCost" xlink:label="LoansAndAdvancesToCustomersAtAmortisedCost"/>
    <link:label xlink:type="resource" xlink:label="label_LoansAndAdvancesToCustomersAtAmortisedCost_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_LoansAndAdvancesToCustomersAtAmortisedCost_001">Należności od klientów wyceniane wg zamortyzowanego kosztu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LoansAndAdvancesToCustomersAtAmortisedCost" xlink:to="label_LoansAndAdvancesToCustomersAtAmortisedCost_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_InterestExpenseOnFinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLoss" xlink:label="InterestExpenseOnFinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLoss"/>
    <link:label xlink:type="resource" xlink:label="label_InterestExpenseOnFinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLoss_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_InterestExpenseOnFinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLoss_001">Koszty z tyt. odsetek od zobowiązań finansowych wycenianych wg wartości godziwej przez wynik finansowy</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestExpenseOnFinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLoss" xlink:to="label_InterestExpenseOnFinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLoss_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_IssuedCapitalAndTreasurySharesAndSharePremium" xlink:label="IssuedCapitalAndTreasurySharesAndSharePremium"/>
    <link:label xlink:type="resource" xlink:label="label_IssuedCapitalAndTreasurySharesAndSharePremium_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_IssuedCapitalAndTreasurySharesAndSharePremium_001">Kapitał podstawowy</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IssuedCapitalAndTreasurySharesAndSharePremium" xlink:to="label_IssuedCapitalAndTreasurySharesAndSharePremium_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_StatementOfComprehensiveIncomeAbstractTable001" xlink:label="StatementOfComprehensiveIncomeAbstractTable001"/>
    <link:label xlink:type="resource" xlink:label="label_StatementOfComprehensiveIncomeAbstractTable001_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_StatementOfComprehensiveIncomeAbstractTable001_001">Statement Of Comprehensive Income Abstract Table001</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StatementOfComprehensiveIncomeAbstractTable001" xlink:to="label_StatementOfComprehensiveIncomeAbstractTable001_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_IncomeStatementAbstractTable001" xlink:label="IncomeStatementAbstractTable001"/>
    <link:label xlink:type="resource" xlink:label="label_IncomeStatementAbstractTable001_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_IncomeStatementAbstractTable001_001">Income Statement Abstract Table001</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeStatementAbstractTable001" xlink:to="label_IncomeStatementAbstractTable001_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_StatementOfFinancialPositionAbstractTable001" xlink:label="StatementOfFinancialPositionAbstractTable001"/>
    <link:label xlink:type="resource" xlink:label="label_StatementOfFinancialPositionAbstractTable001_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_StatementOfFinancialPositionAbstractTable001_001">Statement Of Financial Position Abstract Table001</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StatementOfFinancialPositionAbstractTable001" xlink:to="label_StatementOfFinancialPositionAbstractTable001_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_StatementOfCashFlowsAbstractTable001" xlink:label="StatementOfCashFlowsAbstractTable001"/>
    <link:label xlink:type="resource" xlink:label="label_StatementOfCashFlowsAbstractTable001_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_StatementOfCashFlowsAbstractTable001_001">Statement Of Cash Flows Abstract Table001</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StatementOfCashFlowsAbstractTable001" xlink:to="label_StatementOfCashFlowsAbstractTable001_001"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_StatementOfChangesInEquityAbstractTable001" xlink:label="StatementOfChangesInEquityAbstractTable001"/>
    <link:label xlink:type="resource" xlink:label="label_StatementOfChangesInEquityAbstractTable001_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_StatementOfChangesInEquityAbstractTable001_001">Statement Of Changes In Equity Abstract Table001</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StatementOfChangesInEquityAbstractTable001" xlink:to="label_StatementOfChangesInEquityAbstractTable001_001"/>
  </link:labelLink>
</link:linkbase>
